> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bodhveda.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete contact

> Delete a recipient's contact. Requires an API key with **Full access** scope.

Delete a recipient's contact. This requires an API key with **Full access** scope — a `Recipient access` key cannot delete contacts.


## OpenAPI

````yaml DELETE /recipients/{recipient_id}/contacts/{contact_id}
openapi: 3.0.3
info:
  title: Bodhveda Notifications API
  version: '1.0'
  description: API for sending notifications to recipients or broadcasting to all.
servers: []
security: []
paths:
  /recipients/{recipient_id}/contacts/{contact_id}:
    delete:
      tags:
        - Contacts
      summary: Delete a recipient's contact
      description: >-
        Delete a recipient's contact. Requires an API key with **Full access**
        scope.
      operationId: deleteRecipientContact
      parameters:
        - name: recipient_id
          in: path
          required: true
          schema:
            type: string
          description: The unique identifier of the recipient.
        - name: contact_id
          in: path
          required: true
          schema:
            type: integer
          description: The unique identifier of the contact.
      responses:
        '200':
          description: Contact deleted
          content:
            application/json:
              examples:
                Contact deleted:
                  summary: Contact Deleted Response
                  value:
                    message: Contact deleted
      security:
        - BearerAuthWithAPIKeyWithFullAcessScope: []
components:
  securitySchemes:
    BearerAuthWithAPIKeyWithFullAcessScope:
      type: http
      scheme: bearer
      bearerFormat: APIKey
      description: >-
        Bearer authentication header of the form `Bearer bv_xxxxxxxxx`, where
        `bv_xxxxxxxxx` is your **API Key** with `Full access` scope.

````